cURL
curl --request GET \ --url https://api.olostep.com/v1/schedules/{schedule_id} \ --header 'Authorization: Bearer <token>'
{ "schedule": { "team_id": "<string>", "schedule_id": "<string>", "type": "recurring", "endpoint": "<string>", "payload": {}, "cron_expression": "<string>", "execute_at": "2023-11-07T05:31:56Z", "expression_timezone": "<string>", "text": "<string>", "schedule_name": "<string>", "schedule_group": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "state": "ENABLED", "method": "GET" } }
Recupera un único horario por su ID.
Encabezado de autenticación Bearer del formato Bearer , donde es tu token de autenticación.
Identificador único para el horario. Debe comenzar con 'schedule_'.
^schedule_
Horario recuperado con éxito.
Show child attributes
¿Esta página le ayudó?